QUARTZCOMPACT(1)

NAME
quartzcompact - Compact a quartz database, or merge and compact several

SYNOPSIS
quartzcompact [OPTION] SOURCE_DATABASE... DESTINATION_DATABASE

DESCRIPTION
quartzcompact - Compact a quartz database, or merge and compact several

OPTIONS

-n, --no-full
    Disable full compaction

-F, --fuller
    Enable fuller compaction (not recommended if you plan to update the compacted database)

--help
    display this help and exit

--version
    output version information and exit